/* START Common code */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color: #000;
}
#privacy_cookie_popup {
	width: 100%;
	position: fixed;
	left: 0px;
	background-color: #333;
	z-index: 7000;
	display: none;
	color: #FFF;
	overflow: auto;
	bottom: 0px;
}
#privacy_cookie_popup a {
	color: #FFF;
	text-decoration: underline;
	text-align: center;
}
#privacy_cookie_popup img {
	display: block;
	padding-top: 3px;
	padding-bottom: 9px;
	margin-right: auto;
	margin-left: auto;
}
#privacy_cookie_popup p {
	width: 96%;
	float: left;
	font-size: 14px;
	margin-top: 0px;
	padding-top: 6px;
	padding-left: 2%;
	margin-bottom: 0px;
	line-height: 17px;
}
#submenu {
	width: 80%;
	position: absolute;
	left: 20%;
	top: 45px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 26px;
	background-color: #FFF;
	display: none;
	z-index: 10000;
	padding-top: 16px;
	padding-bottom: 16px;
	border-radius: 17px;
}
.link_menu_sub {
	text-align: left;
}
.link_menu_sub a {
	color: #000;
	text-decoration: none;
	display: block;
	padding-left: 22px;
	padding-top: 22px;
	padding-bottom: 22px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-right: 22px;
}
.link_menu_sub a:hover {
	background-color: #EEE;
}
.link_menu_sub_2 {
	text-align: left;
}
.link_menu_sub_2 a {
	color: #000;
	text-decoration: none;
	display: block;
	padding-left: 22px;
	padding-top: 22px;
	padding-bottom: 22px;
	padding-right: 22px;
}
.link_menu_sub_2 a:hover {
	background-color: #EEE;
}
.link_menu_sub_a {
	text-align: left;
	display: none;
}
.link_menu_sub_a a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-left: 22px;
	padding-top: 22px;
	padding-bottom: 22px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #1D1D1D;
	padding-right: 22px;
}
.link_menu_sub_a a:hover {
	background-color: #333;
}
#arrow_submenu_1 {
	display: none;
	padding-top: 0px;
	padding-left: 20px;
	position: relative;
	top: 16px;
	height: 30px;
	width: 24px;
}
.link_menu_sub_b {
	text-align: left;
	display: none;
}
.link_menu_sub_b a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding-left: 22px;
	padding-top: 22px;
	padding-bottom: 22px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #1D1D1D;
	padding-right: 22px;
}
.link_menu_sub_b a:hover {
	background-color: #333;
}
#arrow_submenu_2 {
	display: none;
	padding-top: 0px;
	padding-left: 20px;
	position: relative;
	top: 16px;
	height: 30px;
	width: 24px;
}
#menu_background {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #000;
	opacity: 0.20;
	z-index: 8000;
	display: none;
	pointer-events: none;
}
/* END Common code */



































/* START HOME PAGE AND OTHER PAGES CSS */
#container {
	text-align: justify;
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#header {
	height: 98px;
	width: 100%;
}
#content {
	width: 100%;
	text-align: justify;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	padding: 0px;
	background-color: #000;
	margin: 0px;
	position: relative;
}
#navigation_13_all {
	width: 270px;
	text-align: right;
	position: absolute;
	top: 0px;
	font-size: 27px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	right: 0px;
	z-index:1002;
	background-color: #000;
	letter-spacing: 1px;
}
#navigation_13_all a {
	text-decoration: none;
	color: #EEE;
	display: block;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 5px;
	height: 35px;
	line-height: 23px;
}
#navigation_13_all a:hover {
	color: #FFFFFF;
	background-color: #222;
}
#tarot_logo {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 57px;
	z-index: 20;
	height: 55px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#tarot_logo a {
	display: block;
	height: 55px;
	width: 300px;
}
#tarot_logo a:hover {
	opacity: 0.70;
}
#new_box_1 {
	width: 320px;
	height: 100px;
	padding-top: 80px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
}
#deans_box {
	width: 100%;
	position: relative;
	margin-top: 70px;
}
#deans_box a {
	display: block;
	width: 98%;
	color: #000;
	border-radius: 50px;
	top: 0px;
	text-decoration: none;
	cursor: pointer;
	background-color: #EEE;
	margin-left: 1%;
}
#deans_box a:hover {
	background-color: #F2F2F2;
}
#deans_img {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 16px;
}
.title_big_2 {
	width: 100%;
	text-align: center;
	font-size: 45px;
	line-height: 50px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.paragraph_big_2 {
	width: 96%;
	text-align: justify;
	font-size: 22px;
	margin-left: 2%;
	font-family: Arial, Helvetica, sans-serif;
}
.link_big_2 {
	width: 100%;
	text-align: center;
	font-size: 35px;
	line-height: 40px;
	font-weight: bold;
	margin-top: 46px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 42px;
	padding-left: 0px;
}
#gypsy_box {
	width: 100%;
	position: relative;
	margin-top: 240px;
}
#gypsy_box a {
	display: block;
	width: 98%;
	color: #000;
	border-radius: 50px;
	top: 0px;
	text-decoration: none;
	cursor: pointer;
	background-color: #EEE;
	margin-left: 1%;
}
#gypsy_box a:hover {
	background-color: #F2F2F2;
}
#gypsy_img {
	text-align: center;
	padding-top: 28px;
	padding-bottom: 24px;
}
.box_bottom_3 {
	width: 300px;
	height: 250px;
	position: relative;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
}
.title_big {
	width: 100%;
	text-align: center;
	font-size: 40px;
	line-height: 41px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.box_generic {
	width: 100%;
	position: relative;
	margin-top: 240px;
}
.box_generic a {
	display: block;
	width: 98%;
	color: #000;
	border-radius: 30px;
	top: 0px;
	text-decoration: none;
	cursor: pointer;
	background-color: #EEE;
	margin-left: 1%;
}
.box_generic a:hover {
	background-color: #F2F2F2;
}
.box_generic_img {
	text-align: center;
	padding-top: 28px;
	padding-bottom: 15px;
}
.box_generic_title {
	width: 100%;
	text-align: center;
	font-size: 40px;
	line-height: 41px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.box_generic_paragraph_last {
	width: 96%;
	text-align: justify;
	font-size: 22px;
	margin-left: 2%;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 33px;
}
.box_generic_4 {
	width: 100%;
	position: relative;
	margin-top: 240px;
	margin-bottom: 200px;
}
.box_generic_5 {
	width: 86%;
	color: #000;
	border-radius: 30px;
	top: 0px;
	background-color: #FFF;
	margin-left: 7%;
}
.box_generic_5 a {
	width: 100%;
	text-align: center;
	display: block;
	word-wrap: break-word;
}
.box_generic_5 a:hover {
	color: #00F;
}
.box_generic_title_4 {
	width: 100%;
	text-align: center;
	font-size: 40px;
	line-height: 41px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.box_generic_paragraph_4 {
	width: 94%;
	text-align: justify;
	font-size: 21px;
	margin-left: 3%;
	font-family: Arial, Helvetica, sans-serif;
}
.box_generic_paragraph_last_4 {
	width: 94%;
	text-align: center;
	font-size: 21px;
	margin-left: 3%;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 33px;
}
.box_generic_paragraph_5 {
	width: 94%;
	text-align: center;
	font-size: 21px;
	margin-left: 3%;
	font-family: Arial, Helvetica, sans-serif;
}
.box_bottom {
	width: 300px;
	height: 250px;
	padding-top: 230px;
	padding-bottom: 200px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
}
#top_page_title {
	width: 100%;
	position: relative;
	text-align: center;
	font-size: 26px;
	color: #FFF;
	background-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 55px;
	padding-top: 14px;
	padding-bottom: 14px;
}
#content_21 {
	padding-top: 0px;
}
#content_33 {
	width: 100%;
	margin-top: 128px;
}
#deans_box_3 {
	width: 100%;
	position: relative;
	margin-top: 100px;
	padding-bottom: 60px;
}
#deans_box_3 a {
	display: block;
	width: 98%;
	color: #000;
	border-radius: 25px;
	top: 0px;
	text-decoration: none;
	cursor: pointer;
	background-color: #EEE;
	margin-left: 1%;
}
#deans_box_3 a:hover {
	background-color: #F2F2F2;
}
#deans_img_3 {
	text-align: center;
	padding-top: 26px;
	padding-bottom: 7px;
}
.title_big_3 {
	width: 100%;
	text-align: center;
	font-size: 27px;
	line-height: 29px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 7px;
	margin-top: 7px;
}
.paragraph_big_3 {
	width: 96%;
	text-align: center;
	font-size: 27px;
	margin-left: 2%;
	font-weight: bold;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.link_big_3 {
	width: 100%;
	text-align: center;
	font-size: 27px;
	line-height: 64px;
	font-weight: bold;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 26px;
}
.clickable_box {
	width: 100%;
	float: left;
	padding-bottom: 200px;
}
.clickable_box a {
	display: block;
	width: 98%;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	margin-left: 1%;
	text-align: center;
}
.clickable_box a:hover {
	opacity: 0.90;
	color: #EEE;
}
.clickable_box img {
	height: auto;
	width: 310px;
}
.clickable_box h2 {
	font-size: 40px;
	font-weight: bold;
	padding: 0px;
	text-align: center;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	line-height: 45px;
	word-wrap: break-word;
}
.clickable_box h3 {
	font-size: 40px;
	font-weight: bold;
	padding: 0px;
	text-align: center;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.clickable_box p {
	font-size: 28px;
	text-align: center;
	padding-bottom: 5px;
	line-height: 30px;
}
.spacer_clear_both {
	clear: both;
}
#top_page_navigation {
	width: 100%;
	background-color: #EEE;
	position: relative;
	text-align: center;
	margin-top: 55px;
}
#top_page_navigation a {
	width: 100%;
	display: block;
	text-decoration: none;
	font-size: 26px;
	color: #000;
	padding-top: 14px;
	padding-bottom: 14px;
}
#top_page_navigation a:hover {
	background-color: #F2F2F2;
}








#content_centered {
	width: 98%;
	margin-left: 1%;
	font-size: 21px;
	color: #FFF;
	margin-bottom: 400px;
}
#content_centered h1 {
	text-align: center;
	margin-top: 110px;
	margin-bottom: 70px;
	font-size: 35px;
	line-height: 40px;
	word-wrap: break-word;
}
#content_centered h2 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 150px;
	margin-bottom: 18px;
	padding-bottom: 0px;
}
#content_centered h3 {
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-style: italic;
	padding-top: 13px;
}
.image_in_text {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 8px;
}








.author_quotation {
	text-align: center;
	width: 100%;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 30px;
}
.author_quotation_2 {
	text-align: center;
	width: 100%;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 50px;
}
.author_quotation_3 {
	text-align: center;
	width: 100%;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 45px;
}
.author_quotation_5 {
	text-align: center;
	width: 100%;
	margin-right: 0px;
	margin-left: auto;
	margin-top: -10px;
	margin-bottom: 80px;
}







#gypsy_box_2 {
	width: 100%;
	position: relative;
	margin-top: 170px;
}
#gypsy_box_2 a {
	display: block;
	width: 98%;
	color: #000;
	border-radius: 50px;
	top: 0px;
	text-decoration: none;
	cursor: pointer;
	background-color: #EEE;
	margin-left: 1%;
}
#gypsy_box_2 a:hover {
	background-color: #F2F2F2;
}
#gypsy_img_2 {
	position: absolute;
	left: 8px;
	top: 167px;
	display: none;
}
.title_big_11 {
	width: 100%;
	text-align: center;
	font-size: 45px;
	line-height: 50px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 70px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.link_big_11 {
	width: 100%;
	text-align: center;
	font-size: 37px;
	line-height: 41px;
	font-weight: bold;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 41px;
	padding-left: 0px;
}
.row_container {
	width: 100%;
	height: 185px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.row_element {
	position: absolute;
	left: 0px;
	top: 10px;
	height: 50px;
	width: 100%;
	font-size: 38px;
}
.row_element_2 {
	position: absolute;
	left: 0px;
	top: 98px;
	text-align: center;
	width: 100%;
	font-size: 25px;
}
.row_element_3 {
	position: absolute;
	left: 0px;
	top: 60px;
	width: 100%;
}
.row_element_3 img {
	margin-right: 1px;
	margin-left: 1px;
}







#deans_box_2 {
	width: 100%;
	position: relative;
	margin-top: 280px;
	margin-bottom: 200px;
}
#deans_box_2 a {
	display: block;
	width: 98%;
	color: #000;
	border-radius: 50px;
	top: 0px;
	text-decoration: none;
	cursor: pointer;
	background-color: #EEE;
	margin-left: 1%;
}
#deans_box_2 a:hover {
	background-color: #F2F2F2;
}
#dean_img_big {
	position: absolute;
	left: 82px;
	top: 112px;
	display: none;
}
.link_big_12 {
	width: 100%;
	text-align: center;
	font-size: 37px;
	line-height: 41px;
	font-weight: bold;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 41px;
	padding-left: 0px;
}




.box_bottom_2 {
	width: 300px;
	height: 250px;
	padding-top: 280px;
	padding-bottom: 200px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
	margin-top: -200px;
}







#content_34 {
	width: 100%;
	margin-top: 180px;
}
.clickable_box_2 {
	width: 100%;
	height: 710px;
}
.clickable_box_2 a {
	display: block;
	width: 100%;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
}
.clickable_box_2 a:hover {
	opacity: 0.90;
	color: #EEE;
}
.clickable_box_2 h2 {
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 250px;
	padding-left: 0px;
}










#content_35 {
	width: 100%;
	margin-top: 140px;
	clear: both;
	padding-top: 30px;
}
.clickable_box_3 {
	width: 100%;
}
.clickable_box_3 a {
	display: block;
	width: 100%;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
}
.clickable_box_3 a:hover {
	opacity: 0.90;
	color: #EEE;
}
.clickable_box_3 img {
	width: 310px;
	height: auto;
}
.clickable_box_3 h2 {
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 250px;
	padding-left: 0px;
}





.box_30 {
	margin-top: 160px;
}
.box_30b {
	float: left;
	margin-right: 1%;
	margin-bottom: 5px;
	width: 30%;
	padding-top: 7px;
}
.box_30b img{
	height: auto;
	width: 100%;
}
.box_28 {
	margin-left: 0px;
}
#content_centered p {
	line-height: 24px;
}
#content_centered p.ex_box_30_h2 {
	line-height: 43px;
}
.ex_box_30_h2 {
	margin-bottom: 24px;
	text-align: center;
	font-size: 42px;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
}
.ex_box_30_h4 {
	text-align: center;
	font-weight: bold;
	font-size: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}





.box_6 {
	margin-top: 210px;
}
.box_6b {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 30%;
	padding-top: 7px;
}
.box_6b img{
	height: auto;
	width: 100%;
}
.space_29 {
	clear: both;
}






#empty_top_page_title {
	width: 100%;
	position: relative;
	height: 40px;
}
.notice {
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	font-style: italic;
	padding-top: 20px;
	width: 100%;
	padding-bottom: 150px;
	color: #FFF;
}







.box_7 {
	font-size: 40px;
	font-weight: bold;
	margin-top: -234px;
	text-align: center;
	margin-bottom: 0px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
}
.box_7 img {
	display: none;	
}
.box_7 p {
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.box_8 {
	margin: 0px;
	padding: 0px;
}
.box_9 {
	font-style: italic;
	text-align: right;
	margin-top: 32px;
	margin-right: 20%;
	font-size: 35px;
	margin-bottom: 300px;
	color: #FFF;
}








.clickable_box_4 {
	width: 98%;
	margin-left: 1%;
	padding-top: 40px;
}
.clickable_box_4 a {
	display: block;
	width: 100%;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
}
.clickable_box_4 a:hover {
	opacity: 0.90;
	color: #EEE;
}
.clickable_box_4 h2 {
	font-size: 40px;
	font-weight: bold;
	text-align: left;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	line-height: 43px;
	word-wrap: break-word;
}
.clickable_box_4 p {
	font-size: 30px;
	text-align: left;
	padding-bottom: 250px;
	line-height: 32px;
}
.clickable_box_4 img {
	height: auto;
	width: 310px;
}









#box_promo_3 {
	width: 100%;
	position: relative;
	margin-top: -150px;
}
#box_promo_3 a {
	display: block;
	width: 98%;
	color: #000;
	border-radius: 25px;
	text-decoration: none;
	cursor: pointer;
	background-color: #EEE;
	margin-bottom: 170px;
	margin-left: 1%;
}
#box_promo_3 a:hover {
	background-color: #F2F2F2;
}
.title_promo_3 {
	width: 100%;
	text-align: center;
	font-size: 33px;
	line-height: 35px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 52px;
	padding-left: 0px;
}
.paragraph_promo_3 {
	width: 100%;
	text-align: center;
	font-size: 33px;
	margin-left: 0px;
	font-weight: bold;
	padding-top: 35px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}






#empty_bottom_page_title {
	width: 100%;
	position: relative;
	height: 40px;
}






.go_to_home {
	font-size: 40px;
	text-align: center;
	margin-bottom: 150px;
	padding-top: 50px;
}
.go_to_home a {
	color: #FFF;
	line-height: 46px;
}
.go_to_home a:hover {
	text-decoration: none;
}
.white_body {
	background-color: #FFF;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 50px;
	margin-bottom: 16px;
	padding-bottom: 0px;
}
h1 {
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-top: 70px;
	margin-bottom: 50px;
	font-size: 28px;
}
.align_center {
	text-align: center;
}
.align_center_big {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
}
p.align_center img {
	height: auto;
	width: 310px;
}




#deans_box_4 {
	width: 98%;
	position: relative;
	margin-top: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-left: 1%;
}
.title_big_4 {
	width: 100%;
	text-align: center;
	font-size: 40px;
	line-height: 42px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#deans_img_5 {
	position: absolute;
	left: 92px;
	top: 27px;
	display: none;
}
#deans_img_6 {
	position: absolute;
	left: 786px;
	top: 27px;
	display: none;
}
#deans_box_4_img {
	width: 100%;
	text-align: center;
	margin-top: 27px;
}
.box_p7 {
	font-size: 38px;
	font-weight: bold;
	margin-top: 31px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	margin-bottom: 0px;
	padding: 0px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	line-height: 41px;
}
#try_the_deans_1 {
	height: 400px;
	width: 310px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	line-height: 42px;
	margin-right: auto;
	margin-left: auto;
	left: 0px;
	right: 0px;
}
#try_the_deans_1 a {
	text-decoration: none;
	color: #FFF;
	display: block;
	width: 100%;
	letter-spacing: 1px;
	font-weight: bold;
	padding-top: 17px;
	padding-right: 0%;
	padding-left: 0%;
	text-align: center;
	background-color: #000;
	border-radius: 72px;
	margin-left: 0px;
	margin-top: 150px;
	padding-bottom: 17px;
}
#try_the_deans_1 a:hover {
	color: #999999;
}
#bottom_page_link {
	width: 100%;
	text-align: center;
}
#bottom_page_link a {
	width: 100%;
	display: block;
	text-decoration: underline;
	font-size: 24px;
	color: #00F;
	font-weight: bold;
	padding-bottom: 15px;
}
#bottom_page_link a:hover {
	opacity: 0.70;
}
#bottom_page_navigation {
	width: 1000px;
	height: 100px;
	background-color: #EEE;
	position: relative;
	text-align: center;
}
#bottom_page_navigation a {
	width: 1000px;
	height: 100px;
	display: block;
	text-decoration: none;
	font-size: 32px;
	color: #000;
	line-height: 100px;
}
#bottom_page_navigation a:hover {
	background-color: #F2F2F2;
}
img {	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content h4{
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 30px;
	margin-top: 45px;
}
#content h5{
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 16px;
	margin-top: 30px;
}
#content p{
	margin-top: 0px;
}
#content ul li{
	margin-top: 0px;
	margin-bottom: 15px;
}
.ul_1 {
	margin-bottom: 30px;
	margin-top: 0px;
}
.copyright {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-left: 0px;
	padding-top: 70px;
	margin-top: 50px;
	margin-bottom: 16px;
	padding-bottom: 140px;
}
.small_img {
	float: left;
	padding: 0px;
	height: 131px;
	width: 68px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.clear_all {
	clear: both;
	height: 50px;
	width: 100%;
}

.title_quotation {
	text-align: center;
	font-weight: bold;
	margin-bottom: 6px;
	font-size: 28px;
}
.quotation {
	font-style: italic;
	margin-top: 35px;
}

#background_1 {
	position: fixed;
	z-index:101;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	opacity: 0.70;
	display: none;
	background-color: #000;
}
#loading_1 {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #000;
	color: #CCC;
	width: 200px;
	text-align: center;
	cursor: pointer;
	display: none;
	height: 54px;
}
#loading_1 img {
	padding-top: 15px;
}
#image_content {
	position: fixed;
	z-index:102;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	display: none;
}
#image_content_2 {
	position: fixed;
	z-index:103;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	display: none;
	text-align: center;
}
#big_image {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	display: none;
	cursor: pointer;
}

.shadowbox {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 5px;
}
.shadowbox img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.darken {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 5px;
}
#close_1 {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	display: none;
	text-align: right;
}
#close_button {
	cursor: pointer;
	padding-top: 3px;
}

.link_in_text {
	color: #06D;
}
.link_in_text a {
	text-decoration: none;
	color: #06D;
	word-wrap: break-word;
}
.link_in_text a:hover {
	text-decoration: underline;
	color: #0072FD;
}

.italic_text {
	font-style: italic;
}

.link_4 a {
	text-decoration: none;
	color: #06D;
}
.link_4 a:hover {
	text-decoration: underline;
	color: #0072FD;
}







#who_i_am {
	width: 92%;
	position: relative;
	margin-top: 180px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#who_i_am a {
	color: #FFF;
}
#who_i_am a:hover {
	color: #FFF;
}
#who_i_am h2 {
	font-size: 24px;
}
#amy_img {
	text-align: center;
	padding-top: 4px;
	padding-bottom: 20px;
}


/* END HOME PAGE AND OTHER PAGES CSS */












































/* START css mobile */
@media only screen and (max-width: 700px) {

#container {
	width: 100%;
}



}
/* END css mobile */